Subject: Re: Yosemite board ala, PPC405EP

From: Eugene Surovegin <[email-masked]>
Date: Wed, 8 Mar 2006 12:21:47 -0800

On Wed, Mar 08, 2006 at 02:45:54PM -0500, [email-masked] wrote:
> 
> I have been using an Albatron BDI for a PPC405GP board in a project.
> According to the documentation I've read the Yosemite board is identical
> register wise to the 405GP, except for two sets of EMAC registers.
> 
> My problem is when I use the Albatron BDI using the register definitions
> for the 405GP, the BDI cannot communicate with the 405EP.
> 
> Anyone have experience with usingg the BDI for the PPC 405EP?

AFAIK, Yosemite is 440EP, not 405EP. And 440EP is quite different from 
405GP.

-- 
Eugene